uuid: 8122cefd-61bd-4700-af28-16e502047e02
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.image_full_width
id: paragraph.image_full_width.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: image_full_width
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
